Open Realty - select_users_lang Local File Inclusion

2012-10-06T00:00:00
ID EXPLOITPACK:22528572B7BA128BB317A28D3EC00C76
Type exploitpack
Reporter L0n3ly-H34rT
Modified 2012-10-06T00:00:00

Description

Open Realty - select_users_lang Local File Inclusion

                                        
                                            source: https://www.securityfocus.com/bid/55834/info

Open Realty is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability to obtain potentially sensitive information or to execute arbitrary local scripts in the context of the web server process. This may allow the attacker to compromise the application and the computer; other attacks are also possible.

Open Realty 2.5.6 is vulnerable; other versions may also be affected. 

http://www.example.com/open-realty2.5.6/index.php?select_users_lang=../../../../../../../boot.ini%00